Subject: Blx good feedback - LTK122160726241X
From: Subir Chakma <[email-masked]>
To: Ratnam Sharma <[email-masked]>, Ankit Verma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Upasna Shukla <[email-masked]>, "Raj S. Rawat" <[email-masked]>, Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>,
Date: Wed, 5 Mar 2014 15:31:06 +0530 (IST)

From: 	Kate Mulcahy <[email-masked]> 	  	  
Subject: 	no subject 	  	  

	

	I just had a very helpful person called Ibrahim help me with an issue via live chat. An automated message said I would have a chance to leave feedback after closing the chat window, but no such feedback form ever appeared. I feel bad that, after being so helpful, he would miss out on receiving feedback, or worse, that a lack of feedback might be seen as negative for him somehow. I hope there isn't more than one Ibrahim there--the chat window is closed, so I have no other identifying information. But please give him top notch feedback from me, for an issue he helped fix not ten minutes ago. 

Regards 
Subir